curl --request POST \
--url https://api.mintlify.com/v2/agent/{projectId}/job/{id}/message \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "<string>"
}
'{
"id": "<string>",
"status": "active",
"source": {
"repository": "<string>",
"ref": "<string>"
},
"model": "<string>",
"prLink": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z"
}Envoyer un message de suivi à une session de tâche agent existante pour des conversations multi-tours.
curl --request POST \
--url https://api.mintlify.com/v2/agent/{projectId}/job/{id}/message \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "<string>"
}
'{
"id": "<string>",
"status": "active",
"source": {
"repository": "<string>",
"ref": "<string>"
},
"model": "<string>",
"prLink": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z"
}active pour recevoir des messagescompleted ou failed renvoie une erreurThe Authorization header expects a Bearer token. Use an admin API key (prefixed with mint_). This is a server-side secret key. Generate one on the API keys page in your dashboard.
The unique identifier of the agent job to send a message to.
The message content to send to the agent.
Message sent successfully. The agent processes it in the background.
Unique identifier for the agent job.
Current status of the agent job.
active, completed, archived, failed Information about the source repository.
Afficher attributs enfants
The AI model used for this job.
URL of the pull request created by the agent. Null until the PR is created.
Timestamp when the job was created.
Timestamp when the job was archived. Null if still active.
Cette page vous a-t-elle été utile ?